cd /d %~dp0

pnputil /add-driver "./RTHDA/Realtek/ExtRtk_9159.1/HDX_LenovoNExt_RTKGen3p1.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/HDXNEC.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekAPO2_901/RealtekAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_250/RealtekHSA.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekService_369/RealtekService.inf" /install
echo RC is %errorlevel%

POPD

:END

pause